bj apres un flashage la version de mon loader est changer :3.08 sur starsat 6300cu super je n'arrive plus a flasher avec ali5.2 comment revenir a l'ancienne version 3.07 et pouvoir flasher aver ali 5.2 merci